focus.de 21 packages

Last scanned on Oct 27 at 06:02 PM
react 0.11.0 - 0.11.2VulnerableOutdated
React is a JavaScript library for building user interfaces.
License
MIT
Footprint
64 B
Vulnerabilities
Cross-Site Scripting in react
Affected versions >=0.0.1 <0.14.0
Matched Modules
Version distribution in production
1 035
17.0.2
844
17.0.1
836
17.0.0
663
18.1.0
655
18.0.0
60
0.11.2
postcss 8.0.0 - 8.4.18
Tool for transforming styles with JS plugins
core-js 3.25.1 - 3.26.0
Standard library
array-includes 3.0.0 - 3.1.5
An ES7/ES2016 spec-compliant `Array.prototype.includes` shim/polyfill/replacement that works as far down as ES3.
repeat-element 1.1.4
Create an array by repeating the given value n times.
snapdragon-util 1.0.6 - 2.1.1Outdated
Utilities for the snapdragon parser/compiler.
core-js-pure 3.22.6 - 3.26.0
Standard library
object.getownpropertydescriptors 2.0.0 - 2.1.4
ES2017 spec-compliant shim for `Object.getOwnPropertyDescriptors` that works in ES5.
@babel/runtime-corejs3 7.14.6 - 7.20.0
babel's modular runtime helpers with core-js@3 polyfilling
+1
hzoo
existentialism
nicolo-ribaudo
whatwg-fetch 3.4.0 - 3.6.2
A window.fetch polyfill.
jakechampion
mattandrews
mislav
es5-ext 0.4.0 - 0.5.1Outdated
ECMAScript extensions and shims
graphql 0.1.3Outdated
A Query Language and Runtime which can target any service.
dlv 1.1.3
Safely get a dot-notated property within an object.
d3-shape 1.0.2 - 3.1.0
Graphical primitives for visualization, such as lines and areas.
string.prototype.trim 1.1.0 - 1.2.6
ES5 spec-compliant shim for String.prototype.trim
@apollo/client 3.0.0 - 3.7.1
A fully-featured caching GraphQL client.
array.prototype.find 2.0.0 - 2.2.0
Array.prototype.find ES6 polyfill.
fp-ts 0.2.1 - 2.10.5Outdated
Functional programming in TypeScript
bootstrap-vue 1.0.0 - 2.15.0Outdated
With more than 85 components, over 45 available plugins, several directives, and 1000+ icons, BootstrapVue provides one of the most comprehensive implementations of the Bootstrap v4 component and grid system available for Vue.js v2.6, complete with extens
fun-hooks 0.9.6 - 0.9.10Outdated
A generalized and simple hooking API for adding extensibility to applications
prebid.js 6.25.0 - 6.29.3Outdated
Header Bidding Management Library